﻿/* Ribbon */
div#ProductRibbonOuter {
    background: url(/Images/Public/Product/Ribbon/Background.png) no-repeat center top white;
    height: 92px;
}
div#ProductRibbon {
    width: 900px;
    margin: 0 auto;
    height: 92px;
}
div#ProductRibbon div.Button,
div#ProductRibbon div.Divider {
    float: left;
    width: 90px;
    height: 92px;
    margin: 0 3px;
}
div#ProductRibbon div.Button:hover {
    background: url(/Images/Public/Product/Ribbon/HoverBG.png) no-repeat center 5px;
}
div#ProductRibbon div.Button.Current {
    background: url(/Images/Public/Product/Ribbon/CurrentBG.png) no-repeat;
}

div#ProductRibbon div.Button img {
    margin: 5px 0;
}
div#ProductRibbon div.Divider {
    width: 2px;
}

div#ProductRibbon div#WebTimesheetsButton {
    margin-left: 0;
}

div#ProductRibbon div#MiniButtonsPanel {
    float: left;
    height: 92px;
    margin: 5px 3px 0 3px;
}

div#ProductRibbon div.MiniButton {
    margin: 2px 0;
}
div#ProductRibbon div.MiniButton:hover {
    background: url(/Images/Public/Product/Ribbon/MiniHoverBG.png) no-repeat;
}

/* General */
img.TitleImage {
    margin-top: 35px;
}

/* Product Tour nav links at bottom */
a#NextFeaturePage,
a#PreviousFeaturePage {
    font-weight: bold;
}
a#NextFeaturePage {
    float: right; 
}
